[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.AutoSelected

True indicates that the selection was marked automatically by the control.

## Declaration

Source position: stdctrls.pp line 428

`public property TCustomComboBox.AutoSelected : Boolean read FAutoSelected write FAutoSelected;`

## Description

True indicates that the combo-box control has just performed an AutoSelect operation so that subsequent mouse-clicks and keystrokes proceed normally without selecting the text.

False is set when the combo-box control loses focus.

## See also

TCustomComboBox.AutoSelect |  | Selects the entire content of the edit box when the control receives the focus.